Source: libnet-amazon-ec2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libparams-validate-perl,
                     libtest-exception-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-simple-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-ec2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-ec2-perl.git
Homepage: https://metacpan.org/release/Net-Amazon-EC2

Package: libnet-amazon-ec2-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libparams-validate-perl,
         liburi-perl,
         libwww-perl,
         libxml-simple-perl
Description: Perl interface to the Amazon Elastic Compute Cloud (EC2)
 Net::Amazon::EC2 is a Perl interface to Amazon's Elastic Compute Cloud. It
 uses the Query API to communicate with Amazon's Web Services framework. This
 module is coded against the EC2 Query API version '2014-06-15'.
